﻿/* 
========================================
CSS for Sweet Art web (Tableless)
========================================
*/  

* {
	margin: 0;
	padding: 0;
}
html, body {
		height: 100%;
	}

BODY {
	text-align: center;
	margin-top: 0px;
	margin-left: 0px;
	background-image: url(SA_BkgPeach.jpg);
	background-repeat: repeat-x;
	background-color: #f6efe7;
}

/*====================================*/
/*CUSTOM IDS AND CLASSES */
/*====================================*/
#buntingTwo {
	width: 100%;
	height: 18px;
    background-color: transparent;
	background-image: url(SA_Bunting.gif);
	background-repeat: repeat-x;
	position: relative;
	z-index: 51;
	margin-top: 91px;
	/*opacity: 0.8;
    filter: alpha(opacity=80);*/ /* For IE8 and earlier */
	}
.contentBkg {
	width: 100%;
	min-height: 120px;
    background-color: transparent;
	text-align: center;
	margin-top: 0px;
	margin-left: 0px;
	background-image: url(SA_MenuBKG.gif);
	background-repeat: repeat-x;
	opacity:0.8;
    filter:alpha(opacity=80); /* For IE8 and earlier */
	}
#pageHolder { /*--Sets overall width and centers page--*/ 
	width: 926px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	opacity:1;
    filter:alpha(opacity=100); /* For IE8 and earlier */
	}
#pageHolderHome { /*--Sets overall width and centers page--*/ 
	width: 1008px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0;
	text-align: center;
	opacity:1;
    filter:alpha(opacity=100); /* For IE8 and earlier */
	}
#headerWrapper {
	width: 100%;
	text-align: right;
	height: 100px;
	float: left;
	}
#headerWrapperHome {
	width: 1008px;
	text-align: right;
	height: 100px;
	float: left;
	margin: 0 41px;
	}
html>body #headerWrapperHome{
	width: 926px;
}
#logoContainer {
	width: 282px;
	text-align: left;
	height: 78px;
	float: left;
	padding-top: 7px;
	}
#navContainer {
	width: 644px;
	text-align: right;
	float: left;
	height: 31px;
	margin-top: 47px;
	}
#searchContainer {
	width: 100%;
	text-align: right;
	float: left;
	height: 22px;
}
#contentWrapperHome {
	width: 1008px;
	text-align: left;
	float: left;
	margin-bottom: 45px;
	opacity:1;
    filter:alpha(opacity=100); /* For IE8 and earlier */
}
#contentWrapper {
	width: 100%;
	text-align: left;
	float: left;
	margin-bottom: 45px;
	position: relative;
	/*background-image: url(SA_LightGradient.gif);
	background-repeat: no-repeat;*/
	opacity:1;
    filter:alpha(opacity=100); /* For IE8 and earlier */
}
#footerWrap {
	width: 100%;
	border-top: #c7c4b1 solid 7px;
	background-color: #f0efe4;
	bottom: 0px;
	position: fixed;
	z-index: 110;
	padding-bottom: 7px;
	}
#footerContainer {
	width: 926px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	padding: 7px 0;
	}
.footerPane {
	width: 260px;
	float: left;
	text-align: left;
	}
.footerPaneRight {
	width: 230px;
	float: left;
	text-align: right;
	}
.privacyContainerOne {
	width: 170px;
	float: left;
	text-align: left;
    color: #CA0083;
	}
.privacyContainerTwo {
	width: 100%;
	clear: both;
	text-align: right;
    color: #CA0083;
	padding: 0 0 5px 0;
	}
#clear {
	clear: both;
	height: 50px;
	min-height: 100%;
	}
.clearfix {
	clear: both;
	height: 50px;
	}
/*====================================*/
/*Home page unique classes
/*====================================*/
.homeContentPane {
	width: 606px;
	float: left;
	margin: 0 41px 0 5px;
	/*height: 805px;*/
	}
html>body .homeContentPane{
	width: 560px;
}
.homeNewsPane {
	width: 402px;
	float: left;
	margin: 0 0 0 41px;
	/*height: 805px;*/
	}
html>body .homeNewsPane{
	width: 361px;
}
.homeBannerPane {
	width: 1008px;
	float: left;
	margin: 0;
	/*height: 805px;*/
	}
#homeWrap {
	width: 1008px;
	float: left;
	margin: 0 41px;
	/*background-image: url("SA_BkgWood.jpg");
	background-repeat: repeat;*/
	}
html>body #homeWrap{
	width: 926px;
}
.homeLeftPane {
	width: 29%;
	float: left;
	margin: 10px 0 0 41px;
	/*height: 805px;*/
	}
.homeMidPane {
	width: 28%;
	float: left;
	margin: 10px 0 0 0;
	padding: 0 20px;
	/*height: 805px;*/
	}
.homeRightPane {
	width: 29%;
	float: left;
	margin: 10px 41px 0 0;
	/*height: 805px;*/
	}
.homeBottomPane {
	width: 100%;
	float: left;
	margin-top: -6px;
	/*margin: 0 41px;*/
	}

/*====================================*/
/*1 Column page unique classes
/*====================================*/
.oneColContentPane {
	width: 100%;
	padding: 5px 30px 0 30px;
	text-align: left;
	float: left;
}
html>body .oneColContentPane {
	width: 93%;
}
.leftSmallPane {
	position:absolute;
	top: 100px;
	left: -33px;
	width: 62px;
	}
.rightSmallPane {
	position:absolute;
	top: 100px;
	right: -25px;
	width: 62px;
	}
/*====================================*/
/*1 Column with pic page unique classes
/*====================================*/
.leftLargePane{
	width: 695px;
	text-align: left;
	float: left;
	padding: 5px 10px 0 20px;
	margin: 0;
	/*background-color: #f0efe4;*/
}
html>body .leftLargePane {
	width: 660px;
}
.rightImagePane{
	/*margin-top: 30px;*/
	width: 231px;
	text-align: center;
	float: left;
	padding: 8px 20px 0 0;
}
html>body .rightImagePane{
	width: 211px;
}
.headerPane {
	width: 100%;
	margin: 0 20px;
	float:left;
	}
html>body .headerPane{
	width: 95%;
}
/*#calendarBKG {
	background-image: url(SA_AlbumLarge.gif);
	background-repeat: no-repeat;
	background-position: top left;
	min-height: 700px;
	
	}*/
/*====================================*/
/*2 Column page unique classes
/*====================================*/
.leftContentPane{
	width: 302px;
	text-align: left;
	float: left;
	padding: 5px 0 0 10px;
	margin: 0;
	}
html>body .leftContentPane {
	width: 292px;
}
.rightPaneOne{
	width: 624px;
	text-align: left;
	float: left;
	padding: 5px 0 0 50px;
	/*min-height: 650px;*/
}
html>body .rightPaneOne{
	width: 574px;
}
/*====================================*/
/*2 Column even page unique classes
/*====================================*/
.evenTwoContentPane {
	width: 48%;
	text-align: left;
	float: left;
	padding: 5px 0 0 35px;
}
html>body .evenTwoContentPane {
	width: 44%;
}
/*====================================*/
/*3 Column even page unique classes
/*====================================*/
.evenThreeContentPane {
	width: 33%;
	text-align: left;
	float: left;
	padding: 15px 0 0 0;
}
/*html>body .evenThreeContentPane {
	width: 27%;
	padding: 25px 0 0 45px;
}*/
/*====================================*/
/*4 Column even page unique classes
/*====================================*/
.evenFourContentPane {
	/*width: 256px;*/
	width: 230px;
	padding: 5px 0 0 20px;
	text-align: left;
	float: left;
}

html>body .evenFourContentPane {
	/*width: 236px;*/
	width: 210px;
}
/*====================================*/
/* GENERIC STYLES*/
/*====================================*/
 
	
.Normal, p {
	/*font-family: "Times New Roman", Times, serif;*/
	font-family: 'Droid Sans', Arial, Helvetica, sans-serif;
    font-size: 12px;
	line-height: 22px;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
    /*letter-spacing: 0.05em;*/
    color: #1d1c1c;
	text-align: justify;
	}
.NormalTextBox {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 10px;
    font-weight: normal;
	/*padding: 2px;*/
	border: 1px solid #CCCCCC;
	width: auto;
}
.SearchTextBox {
	}
textarea {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11px;
    font-weight: normal;
	}
H1 {
	font-family: 'Artifika', Georgia, "Times New Roman", Times, serif;
    font-size: 13px;
    line-height: normal;
    font-weight: normal;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #CA0083;
	text-align: left;
}
H2  {
	font-family: 'Droid Sans', Arial, Helvetica, sans-serif;
	font-size: 12px;
	/*font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;*/
	line-height: 22px;
    font-weight: normal;
    text-decoration: none;
   /* text-transform: uppercase;
    letter-spacing: 1px;*/
    color: #000;
	/*margin-bottom: 10px;*/
}
H3 {
	font-family: 'Droid Sans', Arial, Helvetica, sans-serif;
    font-size: 12px;
	line-height: 22px;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
    color: #1d1c1c;
	text-align: justify;
	margin-bottom: 10px;
}
H4 {
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    font-size: 10px;
	line-height: 18px;
    font-weight: normal;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 1px;
	text-align:right;
    color: #CA0083;
}
H5 {
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    font-size: 12px;
	line-height: 18px;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: #dfd1c1;
}
H6 {
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 11px;
	line-height: 18px;
    font-weight: bold;
    text-decoration: none;
    text-transform: none;
    letter-spacing: 1px;
    color: #333333;
}
TD {

}
TH,DIV {}

ul li {
	list-style-type: disc;
        list-style-image: url(bullet.gif);
	padding: 2px 0;
	margin-left: 3em;
	/*text-indent: -2em;*/
	}


a:link, a:visited, a:active {
	color: #333;
	text-decoration: underline;
	}
a:hover {
    color:#CA0083;
	text-decoration: underline;
}
.user, a.user:link, a.user:active, a.user:visited {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    font-size: 9px;
	line-height: 18px;
    font-weight: normal;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 1px;
	text-align:right;
	COLOR:#999;
}
a.user:hover {
	text-decoration: underline;
}
.userWhite, a.userWhite:link, a.userWhite:active, a.userWhite:visited {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    font-size: 9px;
	line-height: 18px;
    font-weight: normal;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 1px;
	text-align:right;
	COLOR:#FFF;
}
a.userWhite:hover {
	text-decoration: underline;
}
.dnnElement, a.dnnElement:link, a.dnnElement:active, a.dnnElement:visited {
	font-family: Verdana, Geneva, sans-serif;
    font-size: 9px;
	line-height: 12px;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
	text-align:right;
	COLOR:#CA0083;
}
a.dnnElement:hover {
	text-decoration: underline;
}
.footerPane .Normal {	
	font-family: Verdana, Geneva, sans-serif;
    font-size: 9px;
	line-height: 12px;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
	/*text-align:right;*/
    color: #333333;
}
.footerPane p {
	font-family: Verdana, Geneva, sans-serif;
    font-size: 9px;
	line-height: 12px;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
	/*text-align:right;*/
    color: #333333;
}
.search, a.search:link, a.search:active, a.search:visited  {	
    color: #666;
	TEXT-DECORATION: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
}
a.search:hover {	
    COLOR:#CA0083;
}
.footer, a.footer:link, a.footer:active, a.footer:visited {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    font-size: 10px;
	line-height: 18px;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
    letter-spacing: 1px;
	text-align:right;
    color: #CA0083;
}
a.footer:hover {
	COLOR:#CA0083;
	TEXT-DECORATION: underline;
}
.breadcrumb ,A.breadcrumb:link,A.breadcrumb:active,A.breadcrumb:visited{	
	FONT-WEIGHT: normal; 
	FONT-SIZE: 9px; 
	COLOR: #000000; 
	TEXT-DECORATION: none
}
A.breadcrumb:hover {	
	FONT-WEIGHT: normal; 
	FONT-SIZE: 9px; 
	COLOR: #3A4147; 
	TEXT-DECORATION: none
}
.dropShadow {
	border: 2px solid #FFF;
	-moz-box-shadow: 4px 4px 5px #CCC;
	-webkit-box-shadow: 4px 4px 5px #CCC;
	box-shadow: 4px 4px 5px #CCC;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#CCCCCC')";
}
.textContentPaneWhite img{
	float: right;
	padding: 0 0 0 35px;
	}

/* END*/
/*---------------------------------------------------------------------------*/

/*====================================================*/
/* Styles the Content Pane Headings in Edit Mode*/
/*====================================================*/
.Head {	
	FONT-WEIGHT: bold; 
	FONT-SIZE: 13px; 
	COLOR: #000000
}
.SubHead {
	font-family: Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px; 
	COLOR: #000000
}
.SubSubHead {	
		FONT-SIZE: 11px; 
COLOR: #000000
}
/*====================================================*/
/*Edit Mode Buttons*/
/*====================================================*/
.CommandButton,A.CommandButton:link,A.CommandButton:visited,A.CommandButton:active  {	
	COLOR: #000000; 
	TEXT-DECORATION: none;
	font-size: 10px;
	text-transform:uppercase;
	letter-spacing: 1px;
}
A.CommandButton:hover {
	COLOR:#CA0083; 
	TEXT-DECORATION: underline;
}
/*========== END ==========*/
.Eventday,.Eventweekenday {
background-color:#FFFFFF
}
.Eventday,.Eventweekenday {
background-color:#FFFFFF
}
.DataGrid_Item {
background-color:#ffffff;
color:#000000;
}
.DataGrid_AlternatingItem {
background-color:#ffffff;
color:#000000;
}
/*=========== Overwrite to Default.css to correct display of images ===============*/
.DnnModule {
	z-index: 50;
	}
/*=========== Xmod CSS ===============*/
.XModContent a{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
    font-weight: normal;
	}
	
.xmodTemplates {
	margin:0;
	width:100%;
	}
.xmodHeaderImg {
	margin: 0 20px 0 0;
	padding: 0;
	float:left;
	border: 2px solid #FFF;
	-moz-box-shadow: 3px 3px 4px #CCC;
	-webkit-box-shadow: 3px 3px 4px #CCC;
	box-shadow: 3px 3px 4px #CCC;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#CCCCCC')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#CCCCCC');
	}
.xmodHeaderText {}
.xmodHeaderText H1{
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    font-size: 18px;
	line-height: normal;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
    letter-spacing: 1px;
    color: #CA0083;
	text-align: left;
	}
.xmodHeaderText H2{
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 11px;
	line-height: 18px;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
    letter-spacing: 1px;
    color: #333333;
	text-align: left;
	}
.xmodListBorder {
	width:100%;
	border-top: 1px dotted #CA0083;
	padding: 6px 0;
	font-family: Tahoma, Geneva, sans-serif;
    font-size: 11px;
	line-height: 18px;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
    letter-spacing: 1px;
    color: #333333;
	text-align: left;
	}

/*=========== Xmod CSS for Enquiry Forms===============*/
.enquiryForm {
	background-image: url(SA_FormBkg.png);
	background-repeat: no-repeat;
}
.enquiryForm td {
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    font-size: 12px;
	font-variant: small-caps;
	line-height: 22px;
	font-weight: 550;
    text-decoration: none;
    letter-spacing: 1px;
    color: #CA0083;
}
.enquiryForm input[type="checkbox"]
 {
	margin: 0 5px 0 0;
}
.formInput{
	border: none;
	background-color:#EBEBEA;
   	font-family: Verdana, Arial, Helvetica, sans-serif ;
    font-size: 11px;
    color: #666;
	padding: 2px;
}
.formList {
   	font-family: Verdana, Arial, Helvetica, sans-serif ;
    font-size: 10px;
    color: #666;
}

/*=========== Xmod CSS for Templates ==============*/
.testimonialWrapper {
	border-bottom: 1px dotted #CA0083;
	padding: 6px 0;
        /*margin-left: 30px;*/

}
.testBy {
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    font-size: 12px;
	font-variant: small-caps;
	line-height: 22px;
	font-weight: 550;
    text-decoration: none;
    letter-spacing: 1px;
    color: #333333;

}
.hidden {
display: none;
}

/*=========== CSS for Announcement Module ==============*/

.annWrapper {
	width: 95%;
	}
.annImage {
	float: left;
	width: 150px;
	margin: 0 10px 0 0;
	}
.annImage img {
	width: 150px;
	height: 125px;}
.annHeader {}
.annDiscription {
	padding: 0 0 5px 0;
	}
.annLink {
	color: #CA0083;}
.annBorder {
	height: 135px;
	border-bottom: 1px #CA0083 dotted;
	padding: 10px 0;
	}

/*=========== CSS for UMG Highslide Gallery ==============*/
.UMGButtonBar {
	background-color: transparent;
	border: none;
	height:30px;
	}
.highslide-caption {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	
	}